#photoDotSwitch398{
    background-image: url(../public/Images/home/new1.webp);
    background-repeat: no-repeat;
}

#photoDotSwitch399{
    background-image: url(../public/Images/home/news2.webp);
    background-repeat: no-repeat;
}

#float_img_380{
    background-image: url(../public/Images/home/connectUs.webp);
}

#photoDotSwitch401{
    width: 195px;
    height: 125px;
    background-image: url(../public/Images/home/ground1.webp);
}

#photoDotSwitch402{
    width: 195px;
    height: 125px;
    background-image: url(../public/Images/home/ground2.webp);
}

.forMarginBorder{
    border: 1px solid #eee;
}
#float_img_369 ,#float_img_368 ,#float_img_367{
    height: 92px !important;
}

.fk-newsListTitle{
  width: 310px !important;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 310px;
}

.formStyle110 .f_tab_pack_content {
    height: 298px;
    width: auto;
}

.titleCenter391{
    background-color: #fff !important;
}

.titleRight391{
    background-color: #fff !important;
}

.titleLeft {
    background: url(../public/Images/home/blueline.png) no-repeat center,transparent !important;
}

.formBanner391{
    border-bottom:1px solid #cccccc !important;
}

